Subject: Re: [Coco] cprep19a.lzh upload
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 14:57:18 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thu, May 26, 2011 at 08:13:08AM -0700, Stephen H. Fischer wrote:
> That's the simplicity I was looking for.

OK, cool.  
> 
> I now wonder how to make sure it is near the start of the binary. Part of 
> Globals?

I believe global initialized data is right after the module header, yes.
That starts getting to be a complicated question about how rlink does
its magic, and I've never gone there. ;-)

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco